Subject: Re: ITP: pioneer -- space adventure game set in the Milky Way galaxy

From: Alexandre Detiste <[email-masked]>
Date: Sat, 20 Jun 2026 21:36:11 +0200

>Ultimately, I don't think we need the entire source within the salsa
>repo, and we can use a configuration file to download the source as is
>done in other debian packages.

Please don't, I never figured it out, and newcomers would be alike.

Storage is cheap and this is a small game